@import url('https://fonts.googleapis.com/css2?family=Noto+Sans:ital,wght@0,100..900;1,100..900&family=Outfit:wght@100..900&display=swap');
:root {
    --blue: #003c86;
    --yellow: #beef25;
}
a:focus,
input:focus,
textarea:focus,
select:focus,
button:hover,
button:focus,
button:active {
    box-shadow: none !important;
    outline: none !important;
}
body {
    font-family: "Noto Sans", sans-serif;
    color: #1a1a1a;
    overflow-x: hidden !important;
}
p,
ul li,
ol li{
    font-size: 17px;
    font-weight: 400;
}
ul {
    list-style-type: circle;
}
b, strong {
    font-weight: 500;
}
a{
    color: var(--bs-black);
    text-decoration: none;
}
h1,h2,h3,h4,h5,h6 {
    font-weight: 400;
    font-family: "Outfit", sans-serif;
}
.bg-red{
    background-color: var(--red) !important;
}
.bg-blue{
    background-color: var(--blue) !important;
}
.bg-yellow{
    background-color: var(--yellow) !important;
}
.text-blue{
    color: var(--blue) !important;
}

/* =============== */
/* NAV */
/* =============== */
.cbp-af-header {
    -webkit-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
    background-color: var(--bs-white);
    width: 100%;
    top: 0;
    left: 0;
    z-index: 100;
    border-bottom: 1px solid rgba(23, 23, 23, 0.05);
}
.cbp-af-header.cbp-af-header-shrink {
    background: rgb(255 255 255 / 75%);
    backdrop-filter: blur(10px);
    -webkit-backdrop-filter: blur(10px);
    position: fixed !important;
    -webkit-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
    border-bottom: 1px solid rgba(23, 23, 23, 0.05);
    -webkit-animation: headerSlideDown .45s ease forwards;
    animation: headerSlideDown .45s ease forwards;
}
@keyframes headerSlideDown{
    0%{-webkit-transform:translateY(-100%);transform:translateY(-100%)}to{-webkit-transform:translateY(0);transform:translateY(0)}
}
.padding-on-scroll {
    padding-top: 5px;
    padding-bottom: 5px;
    -webkit-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
}
.navbar{
    padding: 0;
}
.navbar-brand {
    width: 140px;
    position: relative;
    display: inline-flex;
    margin: 0;
    padding: 0;
    -webkit-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
}
.navbar-brand img {
    height: 100%;
    width: auto;
    display: block;
    margin: 0;
    padding: 0;
}
.navbar-toggler {
    float: right;
    border: none;
    padding: 0;
    transition: color 300ms linear;
}
.navbar-toggler:active,
.navbar-toggler:focus {
    outline: none;
    box-shadow: none;
}
.navbar-dark .navbar-toggler-icon {
    width: 16px;
    height: 18px;
    background-image: none;
    position: relative;
    display: block;
    padding: 0;
    margin: 0;
    margin-right: 7px;
    border-bottom: 2px solid var(--blue);
    transform: translateX(8px);
}
.navbar-dark .navbar-toggler-icon:after,
.navbar-dark .navbar-toggler-icon:before {
    width: 16px;
    position: absolute;
    height: 2px;
    background-color: var(--blue);
    top: 0;
    left: 0;
    content: '';
    z-index: 2;
    transform: translateX(-8px);
    transition: all 300ms linear;
}
.navbar-dark .navbar-toggler-icon:after {
    top: 8px;
    width: 24px;
    left: 0;
}
.navbar-toggler[aria-expanded="true"] .navbar-toggler-icon:after {
    transform: translateX(-8px) rotate(45deg);
    width: 24px;
    left: 0;
}
.navbar-toggler[aria-expanded="true"] .navbar-toggler-icon:before {
    transform: translate(-8px, 8px) rotate(-45deg);
    width: 24px;
}
.navbar-toggler[aria-expanded="true"] .navbar-toggler-icon {
    border-color: transparent;
    transition: all 300ms linear;
}
.cbp-af-header.cbp-af-header-shrink .navbar-brand {
    -webkit-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
}
.navbar .navbar-nav .nav-item .nav-link {
    font-weight: 600;
    font-size: 15px;
    line-height: initial;
    color: var(--bs-black);
    padding: 0.5rem;
    margin: 0 5px;
    position: relative;
    transition: all 0.3s ease-in-out;
}
.navbar .navbar-nav .nav-item.active .nav-link,
.navbar .navbar-nav .nav-item:hover .nav-link {
    background-color: #b3b3b324;
    border: none;
    -moz-appearance: none;
    -webkit-appearance: none;
    border-radius: 0.1875rem;
    cursor: pointer;
    display: inline-block;
    -webkit-transition: background-color .15s ease;
    -o-transition: background-color .15s ease;
    transition: background-color .15s ease;
}

/* =============== */
/* BTN */
/* =============== */
.btn{
    background-color: var(--bs-black);
    color: var(--bs-white);
    position: relative;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    font-size: 15px;
    font-weight: 500;
    transition: color .3s ease-out,background-color .3s ease-out,border-color .3s ease-out;
    border-radius: 30px;
    padding: 8px 20px;
}
.btn i{
    margin-top: 2px;
    font-size: 1rem;
}
.btn:hover{
    color: var(--bs-white);
    background-color: #4e4e4e;
}
.btn:active,
.btn:focus{
    outline: none;
    box-shadow: none;
}
.btn-yellow{
    background-color: var(--yellow);
    color: var(--bs-black);
}
.btn-small{
    padding: 5px 11px;
    font-size: 13px;
}
.btn-outline{
    color: var(--bs-black);
    border: 2px var(--bs-black) solid;
    background-color: transparent;
}
.btn-outline:hover{
    color: var(--bs-white);
    border: 2px var(--bs-black) solid;
    background-color: var(--bs-black);
}
.btn-outline-white{
    color: var(--bs-white);
    border: 2px var(--bs-white) solid;
    background-color: transparent;
}
.btn-outline-white:hover{
    color: var(--bs-black);
    border: 2px var(--bs-white) solid;
    background-color: var(--bs-white);
}

.btn-arrow {
    font-size: 14px;
    padding: 10px 40px 10px 10px;
    position: relative;
    display: inline-block;
    font-weight: 700;
    line-height: 1em;
    text-transform: capitalize;
    color: var(--bs-dark);
    background: var(--yellow);
    border-radius: 8px;
    border-radius: 2rem;
    border: none;
    overflow: hidden;
    transition: all 0.4s ease-in-out;
    z-index: 1;
}
.btn-arrow::before {
    content: '';
    position: absolute;
    width: 25px;
    height: 25px;
    background-size: 10px auto;
    top: 50%;
    right: 5px;
    background-color: var(--bs-white);
    background-image: url(../img/arrow-primary.svg);
    background-repeat: no-repeat;
    background-position: center center;
    border-radius: 5px;
    border-radius: 2rem;
    transform: translateY(-50%);
    transition: all 0.4s ease-in-out;
}
.btn-arrow::after {
    content: '';
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    width: 0;
    height: 100%;
    background: #2d2d2d;
    z-index: -1;
    transition: all 0.4s ease-in-out;
}
.btn-arrow:hover {
    color: var(--bs-white);
}
.btn-arrow:hover::after {
    right: auto;
    left: 0;
    width: 100%;
}

.text-gradient{
    background: linear-gradient(45deg, #2471ff 0%, #c50cff 20%, #ffcc00 100%);
    -webkit-background-clip: text !important;
    -webkit-text-fill-color: transparent !important;
    background-clip: text !important;
    color: transparent !important;
}
.social-area {
    padding: 25px 11px;
    border-radius: 0 15px 15px 0;
    top: 50%;
    transform: translateY(-50%);
} 
.award-area {
    padding: 25px 11px;
    border-radius: 0 15px 15px 0;
    top: 50%;
    transform: translateY(-50%) rotate(180deg);
    writing-mode: vertical-lr;
} 
.marquee {
    display: flex;
    gap: 50px;
    overflow: hidden;
    -webkit-user-select: none;
    -moz-user-select: none;
    user-select: none;
    position: relative;
}
.marquee:before{
    position: absolute;
    content: '';
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    background: #FFF;
    background: linear-gradient(90deg, rgba(255, 255, 255, 1) 0%, rgba(0, 0, 0, 0) 10%, rgba(0, 0, 0, 0) 90%, rgba(255, 255, 255, 1) 100%);
    z-index: 1;
}
.marquee .marquee-group {
    flex-shrink: 0;
    display: flex;
    align-items: center;
    justify-content: space-around;
    gap: 50px;
    min-width: 100%;
    animation: scroll-x-reverse 90s linear infinite;
}
.marquee .marquee-group img {
    filter: grayscale(1);
}
.marquee:hover .marquee-group img {
    filter: grayscale(0);
}
@keyframes scroll-x-reverse {
    from {
        transform: translateX(-100%);
    }
    to {
        transform: translateX(0);
    }
}

.search-filter-field__input {
    justify-content: center;
}
.search-filter-checkable-button__label {
    font-size: 14px;
}
.wp-block-image img {
    width: 100%;
    border-radius: 0.5rem;
}
.wp-block-embed__wrapper {
    overflow: hidden;
    border-radius: 0.5rem;
}

.sopa-content p{
    font-size: 16px;
    font-weight: 300;
    text-align: justify;
}
.sopa-content p strong{
    font-weight: 400;
}
/*===============*/
/*  CONTACT  */
/*===============*/
.form-group{
    margin-bottom: 14px;
}
.form-control {
    font-size: 15px;
    padding: .5rem 1rem;
    background-color: transparent;
    border: 1px var(--bs-dark) solid;
    border-radius: 2rem;
}
.form-control:hover,
.form-control:focus, 
.form-control:active {
    background-color: transparent;
    border: 1px var(--yellow) solid;
}
textarea.form-control {
    border-radius: 1rem;
}
.wpcf7 form .wpcf7-response-output,
.wpcf7-not-valid-tip {
    font-size: 13px;
}
/* =============== */
/* FOOTER */
/* =============== */
footer {
    padding: 30px 0 25px;
    background-color: #f7f7f7;
    color: #000;
}
footer hr {
    opacity: 1;
    border-color: #000;
}
footer .logo-footer {
    width: 150px;
}
footer p, footer p a {
    color: #000;
}
footer .copy {
    font-size: 12px;
    letter-spacing: 1px;
}


@media (max-width: 991px) {
    .padding-on-scroll {
        padding-top: 15px;
        padding-bottom: 15px;
    }
    .navbar .navbar-nav .nav-item .nav-link {
        font-size: 17px;
        padding: 15px 1.5rem;
        text-align: center;
    }
    .form-control {
        font-size: 1rem
    }
    .marquee {
        gap: 25px;
    }
    .marquee .marquee-group {
        gap: 25px;
    }
}
.grecaptcha-badge {
    visibility: collapse !important;
}

